<!DOCTYPE HTML>
<html>
    <head>
        <title>Developer Portfolio</title>
    </head>

    <!-- links -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">


    <body class="text-center">
      <!-- Navbar -->
      <div class="bg-primary text-dark fixed-top p-1">
          <a href="#">
            <span class="text-light px-4">Home</span>  
          </a>
          <a href="#">
            <span class="text-light px-4">About Me</span>  
          </a>
          <a href="#">
            <span class="text-light px-4">Projects</span>  
          </a>
      </div>

      <!-- About Me -->
      <div class="container">
          <div class="mt-5">
              <img class="rounded-circle bg-white img-fluid" width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/>
              <div class="my-2">
                  <h2>
                    <a class="text-dark" href="">Ada Lovelace</a>  
                  </h2>
                  <h4>Full-Stack Web Developer</h4>
              </div>
          </div>

          <p class="pt-3 px-5">
              Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
          </p>
      </div>

      <!-- Projects -->
      <div class="container-fluid bg-secondary py-5">
        <div class="row justify-content-center p-2">
          <div class="col-3 bg-dark text-light py-3 px-1 mx-3">
            <img class="img-fluid px-3" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
            <h3 class="px-3">My First Project</h3>
            <p class="px-3">A simple project made from HTML</p>
          </div>
          <div class="col-3 bg-dark text-light py-3 px-1 mx-3">
            <img class="img-fluid px-3" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
              <h3 class="px-3">My Second Project</h3>
              <p class="px-3">A simple project made from CSS</p>
          </div>
          <div class="col-3 bg-dark text-light py-3 px-1 mx-3">
            <img class="img-fluid px-3" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
              <h3 class="px-3">My Third Project</h3>
              <p class="px-3">A simple project made from Bootstrap</p>
          </div>
        </div>
      </div>

      <!-- Footer -->
      <div id="footer" class="bg-primary text-light fixed-bottom p-2">
          All assets are used for educational purposes only.
      </div>

    </body>
</html>

<!-- scripts -->
<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
